{
    "welcome": "Bem-vindo",
    "hello_world": "Olá, Mundo!",
    "fetching_categories": "Carregando categorias...",
    "default_category_name": "Não categorizado",
    "default_category_icon": "🤷‍♂️",
    "error_fetching_categories": "Erro ao carregar categorias:",
    "fetching_tasks": "Carregando tarefas...",
    "error_fetching_tasks": "Erro ao carregar tarefas:",
    "app_name": "Taskeep!",
    "your_tasks": "Suas Tarefas",
    "no_tasks_available": "Nenhuma tarefa disponível.",
    "add_task_to_get_started": "Adicione uma tarefa para começar!",
    "tasks_fetched": "Tarefas carregadas:",
    "error_refreshing_tasks": "Erro ao atualizar tarefas:",
    "error_refreshing_categories": "Erro ao atualizar categorias:",
    "focus_event": "Evento de foco acionado.",
    "oops": "Ops!",
    "screen_does_not_exist": "Esta tela não existe.",
    "go_to_home_screen": "Ir para a tela inicial!",
    "your_categories": "Suas Categorias",
    "add_new_category": "Adicionar uma nova categoria",
    "category_title_placeholder": "Título da categoria *",
    "add_new_task": "Adicionar uma nova tarefa",
    "task_title_placeholder": "Título da tarefa *",
    "cannot_delete_category": "Não é possível excluir a categoria",
    "category_has_tasks": "Esta categoria tem tarefas atribuídas. Remova ou reatribua as tarefas antes de excluir a categoria.",
    "ok": "OK",
    "hello_tasks": "Olá, Tarefas!",
    "no_tasks_created": "Nenhuma tarefa criada.",
    "left": "restante",
    "overdue": "Atrasado",
    "select_action": "Selecione uma ação",
    "choose_action_for_task": "Escolha uma ação para esta tarefa",
    "choose_action_for_category": "Escolha uma ação para esta categoria",
    "edit": "Editar",
    "remove": "Remover",
    "cancel": "Cancelar",
    "select_icon": "Selecionar um ícone",
    "change_icon": "Alterar ícone",
    "select_iconand_enter_title": "Selecione um ícone e insira um título",
    "add_category": "Adicionar Categoria",
    "add_task": "Adicionar Tarefa",
    "update_category": "Atualizar Categoria",
    "update_task": "Atualizar Tarefa",
    "task_updated_successfully": "Tarefa atualizada com sucesso!",
    "category_updated_successfully": "Categoria atualizada com sucesso!",
    "error_updating_task": "Erro ao atualizar a tarefa:",
    "error_updating_category": "Erro ao atualizar a categoria:",
    "task_added_successfully": "Tarefa adicionada com sucesso!",
    "category_added_successfully": "Categoria adicionada com sucesso!",
    "please_fill_in_all_fields_correctly": "Por favor, preencha todos os campos corretamente.",
    "task_deleted_successfully": "Tarefa excluída com sucesso!",
    "category_deleted_successfully": "Categoria excluída com sucesso!",
    "create_new_category": "Criar nova categoria",
    "after_which_task_is_due": "após o qual a tarefa é devida",
    "Minutes": "Minutos",
    "Hours": "Horas",
    "Days": "Dias",
    "Weeks": "Semanas",
    "Months": "Meses",
    "select_icon_and_enter_title": "Selecione um ícone e insira um título",
    "Tasks": "Tarefas",
    "Categories": "Categorias"
}